| Version: 3.2.5

Classes | Variables
process.h File Reference

## Classes

class | wxProcess
| The objects of this class are used in conjunction with the wxExecute() function. More...
class | wxProcessEvent
| A process event is sent to the wxEvtHandler specified to wxProcess when a process is terminated. More...

## Variables

wxEventType | wxEVT_END_PROCESS

## Variable Documentation

## ◆ wxEVT_END_PROCESS

wxEventType wxEVT_END_PROCESS